@font-face {
    font-family: KellerFont;
    src: url('../fonts/HelveticaNeueLTStd-Th.eot');
    src: url('../fonts/HelveticaNeueLTStd-Th.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTStd-Th.woff') format('woff');
}

@font-face {
    font-family: KellerFont;
    src: url('../fonts/HelveticaNeueLTStd-Th.eot');
    src: url('../fonts/HelveticaNeueLTStd-Th.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTStd-Th.woff') format('woff');
	font-weight: 300;
}

@font-face {
    font-family: KellerFont;
    src: url('../fonts/HelveticaNeueLTStd-Lt.eot');
    src: url('../fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTStd-Lt.woff') format('woff');
	font-weight: 400;
}
@font-face {
    font-family: KellerFont;
    src: url('../fonts/HelveticaNeueLTStd-LtIt.eot');
    src: url('../fonts/HelveticaNeueLTStd-LtIt.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTStd-LtIt.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}
@font-face {
    font-family: KellerFont;
    src: url('../fonts/HelveticaNeueLTStd-LtIt.eot');
    src: url('../fonts/HelveticaNeueLTStd-LtIt.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTStd-LtIt.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}
@font-face {
    font-family: KellerFont;
    src: url('../fonts/HelveticaNeueLTStd-Roman.eot');
    src: url('../fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTStd-Roman.woff') format('woff');
	font-weight: 700;
}

@font-face {
    font-family: KellerFont;
    src: url(../fonts/HelveticaNeueLTStd-Md.eot);
    src: url(../fonts/HelveticaNeueLTStd-Md.woff) format('woff');
	font-weight: bold;
}



body{ color:#777777;  text-decoration:none; font-size:12px; font-style:normal; line-height:15px; font-family: KellerFont, sans-serif; background:#ffffff none; }


/* TITLE, link */
h1{ color:#000000; font-weight:300; font-size:40px; line-height:50px; text-align:center; }
h2{ color:#000000; font-weight:400; font-style: italic; font-size:20px; line-height:25px;  text-align:center; margin-bottom:15px; }
h3{ color:#000000; font-weight:400; font-size:16px; line-height:21px; }
h4{ color:#000000; font-weight:700; font-size:14px; line-height:18px; }

a:link, a:visited{ text-decoration:none; font-weight:700; font-style: italic; color:#777777; }
a:hover{ color:#000000; text-decoration:none !important; }

.upper{ text-transform: uppercase; }
.highlite{ font-size: 15px; }

.csc-default.rahmen{ border: 1px solid #c2c2c2; padding: 10px; }
.csc-default.rahmen.fixedheight{ height: 400px; }

.btn-keller{ text-align:center; font-style:normal; font-size:15px; background:#c2c2c2 none; height:auto; width:auto; display:block; padding: 10px 15px; margin: auto; max-width: 830px; }
.btn-keller:hover{ background: #000; color: #fff; }

ol, ul{ padding-left: 35px; }